.menu-v1 ul {
    padding-left: 0;
    margin-bottom: 0;
}

.menu-v1 li {
    display: inline-block;
}

.menu-v1 p {
    font-size: 14px;
    color: #777777;
    line-height: 1;
}

.menu-v1 a {
    -webkit-transition: 0.5s ease;
    transition: 0.5s ease;
}

.menu-v1 a:hover {
    text-decoration: none;
    -webkit-transition: 0.5s ease;
    transition: 0.5s ease;
}

.menu-v1 a:focus {
    outline: none;
}

.menu-v1 button:focus {
    outline: none;
}

section,
.section-t-space {
    padding-top: 70px;
}

.section-b-space {
    padding-bottom: 70px;
}

.large-section {
    padding-top: 120px;
    padding-bottom: 120px;
}

.p-t-0 {
    padding-top: 0;
}

hr.style1 {
    width: 75px;
    height: 3px;
    margin-top: 13px;
    background-color: var(--theme-deafult);
    text-align: center;
}



.sm,
.sm ul,
.sm li {
    display: block;
    list-style: none;
    margin: 0;
    padding: 0;
    line-height: normal;
    direction: ltr;
    text-align: left;
}

.sm {
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    position: relative;
    z-index: 1;
}

.sm ul {
    display: none;
}

.sm li {
    position: relative;
}

.sm>li>h1 {
    margin: 0;
    padding: 0;
}

.sm>li>h2 {
    margin: 0;
    padding: 0;
}

.sm>li>h3 {
    margin: 0;
    padding: 0;
}

.sm>li>h4 {
    margin: 0;
    padding: 0;
}

.sm>li>h5 {
    margin: 0;
    padding: 0;
}

.sm>li>h6 {
    margin: 0;
    padding: 0;
}

.sm a {
    position: relative;
    display: block;
}

.sm a.disabled {
    cursor: default;
}

.sm * {
    -webkit-box-sizing: inherit;
    box-sizing: inherit;
}

.sm *::before {
    -webkit-box-sizing: inherit;
    box-sizing: inherit;
}

.sm *::after {
    -webkit-box-sizing: inherit;
    box-sizing: inherit;
}

.sm::after {
    content: "";
    display: block;
    height: 0;
    font: 0/0 serif;
    clear: both;
    overflow: hidden;
}

.toggle-nav {
    position: relative;
    padding-top: 40px;
    padding-bottom: 40px;
    cursor: pointer;
}

.toggle-nav i {
    font-size: 24px;
    color: var(--theme-deafult);
    opacity: 0.6;
}

.mega-menu-banner:hover:before {
    display: none;
}

.new-tag {
    padding-left: 3px;
    color: var(--theme-deafult);
    text-transform: uppercase;
    font-size: 12px;
    font-weight: 700;
}

.up-text {
    position: relative;
}

.up-text span {
    position: absolute;
    top: -5px;
    right: -10px;
    color: var(--theme-deafult);
    font-size: 12px;
    font-weight: 700;
}

.pixelstrap.sm-vertical a .sub-arrow {
    margin-top: -22px;
    right: 7px;
}

.pixelstrap ul {
    border-radius: 0;
}

.pixelstrap.light-font-menu li>a {
    color: #393230;
}

.pixelstrap a,
.pixelstrap a:hover,
.pixelstrap a:active {
    padding-right: 45px;
    color: #222222;
    font-size: 16px;
    font-weight: 400;
    line-height: 23px;
    text-decoration: none;
    text-transform: uppercase;
    padding-top: 42px;
    padding-bottom: 42px;
    letter-spacing: 0.07em;
}

.pixelstrap a:hover {
    color: var(--theme-deafult);
}

.pixelstrap a.disabled {
    color: #ffd8d4;
}

.pixelstrap a .sub-arrow {
    position: absolute;
    top: 50%;
    margin-top: -17px;
    left: auto;
    right: 15px;
    width: 34px;
    height: 34px;
    overflow: hidden;
    font: bold 16px/34px monospace !important;
    text-align: center;
    text-shadow: none;
    border-radius: 4px;
}

.pixelstrap>li:last-child>a,
.pixelstrap>li:last-child>*:not(ul) a,
.pixelstrap>li:last-child>ul,
.pixelstrap>li:last-child>ul>li:last-child>a,
.pixelstrap>li:last-child>ul>li:last-child>*:not(ul) a,
.pixelstrap>li:last-child>ul>li:last-child>ul,
.pixelstrap>li:last-child>ul>li:last-child>ul>li:last-child>a,
.pixelstrap>li:last-child>ul>li:last-child>ul>li:last-child>*:not(ul) a,
.pixelstrap>li:last-child>ul>li:last-child>ul>li:last-child>ul,
.pixelstrap>li:last-child>ul>li:last-child>ul>li:last-child>ul>li:last-child>a,
.pixelstrap>li:last-child>ul>li:last-child>ul>li:last-child>ul>li:last-child>*:not(ul) a,
.pixelstrap>li:last-child>ul>li:last-child>ul>li:last-child>ul>li:last-child>ul,
.pixelstrap>li:last-child>ul>li:last-child>ul>li:last-child>ul>li:last-child>ul>li:last-child>a,
.pixelstrap>li:last-child>ul>li:last-child>ul>li:last-child>ul>li:last-child>ul>li:last-child>*:not(ul) a,
.pixelstrap>li:last-child>ul>li:last-child>ul>li:last-child>ul>li:last-child>ul>li:last-child>ul {
    border-radius: 0 0 0 0;
}

.pixelstrap>li:last-child>a.highlighted,
.pixelstrap>li:last-child>*:not(ul) a.highlighted,
.pixelstrap>li:last-child>ul>li:last-child>a.highlighted,
.pixelstrap>li:last-child>ul>li:last-child>*:not(ul) a.highlighted,
.pixelstrap>li:last-child>ul>li:last-child>ul>li:last-child>a.highlighted,
.pixelstrap>li:last-child>ul>li:last-child>ul>li:last-child>*:not(ul) a.highlighted,
.pixelstrap>li:last-child>ul>li:last-child>ul>li:last-child>ul>li:last-child>a.highlighted,
.pixelstrap>li:last-child>ul>li:last-child>ul>li:last-child>ul>li:last-child>*:not(ul) a.highlighted,
.pixelstrap>li:last-child>ul>li:last-child>ul>li:last-child>ul>li:last-child>ul>li:last-child>a.highlighted,
.pixelstrap>li:last-child>ul>li:last-child>ul>li:last-child>ul>li:last-child>ul>li:last-child>*:not(ul) a.highlighted {
    border-radius: 0;
}

.pixelstrap ul {
    background: #fff;
}

.pixelstrap ul ul {
    background: rgba(255, 85, 69, 0.04);
}

.pixelstrap ul a,
.pixelstrap ul a:hover,
.pixelstrap ul a:focus,
.pixelstrap ul a:active {
    background: transparent;
    color: #ff3522;
    font-size: 14px;
    text-shadow: none;
}

.pixelstrap ul a.current {
    background: #ff4c3b;
    color: #fff;
}

.pixelstrap ul a.disabled {
    color: #b3b3b3;
}

.pixelstrap ul ul a,
.pixelstrap ul ul a:hover,
.pixelstrap ul ul a:focus,
.pixelstrap ul ul a:active {
    border-left: 16px solid transparent;
}

.pixelstrap ul ul ul a,
.pixelstrap ul ul ul a:hover,
.pixelstrap ul ul ul a:focus,
.pixelstrap ul ul ul a:active {
    border-left: 24px solid transparent;
}

.pixelstrap ul ul ul ul a,
.pixelstrap ul ul ul ul a:hover,
.pixelstrap ul ul ul ul a:focus,
.pixelstrap ul ul ul ul a:active {
    border-left: 32px solid transparent;
}

.pixelstrap ul ul ul ul ul a,
.pixelstrap ul ul ul ul ul a:hover,
.pixelstrap ul ul ul ul ul a:focus,
.pixelstrap ul ul ul ul ul a:active {
    border-left: 40px solid transparent;
}

.pixelstrap ul li {
    border-top: 1px solid rgba(0, 0, 0, 0.05);
}

.pixelstrap ul li:first-child {
    border-top: 0;
}

.pixelstrap .mega {
    position: unset !important;
}

.pixelstrap .mega .full-mega-menu.center-mega-menu {
    margin-left: 0 !important;
}

.pixelstrap .mega ul {
    margin-left: 0 !important;
    max-width: -webkit-max-content;
    max-width: -moz-max-content;
    max-width: max-content;
}

.pixelstrap .icon-trend {
    color: var(--theme-deafult);
}

.pixelstrap .full-mega-menu,
.pixelstrap .clothing-menu {
    max-width: inherit !important;
    padding: 30px 0 15px;
}

.pixelstrap .full-mega-menu a,
.pixelstrap .clothing-menu a {
    padding: 0;
    position: relative;
}

.pixelstrap .full-mega-menu a h6,
.pixelstrap .clothing-menu a h6 {
    font-size: 14px;
    text-align: center;
    -webkit-transition: all 0.5s ease;
    transition: all 0.5s ease;
    font-weight: 400;
    text-transform: capitalize;
    color: #222222;
}

.pixelstrap .full-mega-menu a img,
.pixelstrap .clothing-menu a img {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    margin: 0 auto;
}

.pixelstrap .full-mega-menu a:hover,
.pixelstrap .clothing-menu a:hover {
    padding: 0;
}

.pixelstrap .full-mega-menu a:hover:before,
.pixelstrap .clothing-menu a:hover:before {
    width: 50px;
    height: 2px;
    -webkit-transition: 0.5s ease;
    transition: 0.5s ease;
}

.pixelstrap .full-mega-menu a:hover h6,
.pixelstrap .clothing-menu a:hover h6 {
    -webkit-transition: all 0.5s ease;
    transition: all 0.5s ease;
}

.pixelstrap .link-section h5 {
    font-weight: 700;
    text-transform: capitalize;
    font-size: 14px;
}

.pixelstrap .link-section ul {
    position: relative;
    display: block;
    padding: 0;
}

.pixelstrap .link-section ul li a {
    padding-top: 3px;
    padding-bottom: 3px;
    font-size: 14px;
    padding-left: 0;
}

.pixelstrap .full-mega-menu {
    width: 100% !important;
    padding: 30px !important;
    border-radius: 0;
}

.pixelstrap .full-mega-menu .mega-box .link-section ul li a:hover,
.pixelstrap .full-mega-menu .mega-box .link-section ul li a:focus {
    padding-top: 3px;
    padding-bottom: 3px;
}

.pixelstrap .full-mega-menu .img-section img {
    margin-top: 15px;
}

.pixelstrap .clothing-menu {
    width: 815px !important;
    padding: 15px 30px 25px !important;
    background-color: #ffffff;
}

.pixelstrap .clothing-menu li img {
    padding: 20px 0 10px 0;
}

.pixelstrap .clothing-menu .link-section h5 {
    margin-top: 15px;
}

.pixelstrap .clothing-menu .link-section ul {
    background: none;
}

.pixelstrap .mega-menu ul {
    -webkit-box-shadow: none;
    box-shadow: none;
}

.pixelstrap li a {
    position: relative;
}

.pixelstrap li .lable-nav {
    position: absolute;
    background-color: var(--theme-deafult);
    padding: 2px 7px;
    color: #ffffff;
    top: 20px;
    text-transform: uppercase;
    font-size: 9px;
    left: 0;
    line-height: 1.3;
}

.pixelstrap li .lable-nav:before {
    position: absolute;
    content: "";
    width: 0;
    height: 0;
    border-left: 5px solid transparent;
    border-right: 5px solid transparent;
    border-top: 5px solid var(--theme-deafult);
    top: 15px;
    left: 5px;
}

.pixelstrap li .lable-nav.lable-red {
    background-color: #ff4c3b;
}

.pixelstrap li .lable-nav.lable-red:before {
    border-top: 5px solid #ff4c3b;
}

.sm-vertical {
    background-color: #ffffff;
}

.sidenav {
    height: 100vh;
    width: 300px;
    position: fixed;
    z-index: 9999;
    top: 0;
    left: -300px;
    background-color: #ffffff;
    -webkit-transition: all 0.5s ease;
    transition: all 0.5s ease;
}

.sidenav .sidebar-back {
    padding: 20px;
    font-size: 18px;
    color: #222222;
    font-weight: 700;
    text-transform: uppercase;
    border-bottom: 1px solid #efefef;
    margin-bottom: 20px;
    cursor: pointer;
}

.sidenav nav {
    background-color: #ffffff;
    z-index: 9;
    position: relative;
    height: 100vh;
    top: 0;
    overflow-y: auto;
}

.sidenav.open-side {
    left: 0;
    -webkit-transition: all 0.5s ease;
    transition: all 0.5s ease;
}

.sidenav.open-side .sidebar-overlay {
    opacity: 0.8;
    visibility: visible;
}

.sidenav .sidebar-overlay {
    visibility: hidden;
    opacity: 0;
    background-color: #212331;
    position: fixed;
    z-index: 6;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    -webkit-transition: all 1s;
    transition: all 1s;
}

.sidenav .closebtn {
    position: absolute;
    top: 0;
    font-size: 36px;
    margin-left: 50px;
    margin-top: 50px;
    color: #938d8c;
}

.sidenav .pixelstrap li a {
    padding: 10px 50px 20px 40px;
}

.sidenav .pixelstrap li ul li a {
    padding: 5px 35px;
}

.sidenav .pixelstrap li ul li a:active,
.sidenav .pixelstrap li ul li a:focus,
.sidenav .pixelstrap li ul li a.highlighted {
    padding: 5px 35px;
}

.sidenav .pixelstrap li .clothing-menu li a {
    padding: 5px 0 !important;
}

.sidenav .pixelstrap li .clothing-menu li a:focus {
    /* font-size: 14px; } */
}

.sidenav .pixelstrap li .clothing-menu li a:hover {
    /* font-size: 14px; */
    padding: 5px 0;
}

.sidenav .pixelstrap li .clothing-menu li a:focus,
.sidenav .pixelstrap li .clothing-menu li a:hover {
    /* padding: 5px 0 !important; } */
}

.mega-box .link-section .demo ul li a {
    position: relative;
}

.mega-box .link-section .demo ul li a:hover,
.mega-box .link-section .demo ul li a:focus {
    padding-top: 3px;
    padding-bottom: 3px;
}

.mega-box .link-section .demo .new {
    position: absolute;
    top: -8px;
    right: 0px;
    color: white;
    background-color: var(--theme-deafult);
    padding: 2px 7px;
    text-transform: uppercase;
    font-size: 9px;
    line-height: 1.3;
}

.mega-box .link-section .demo .title {
    border-bottom: 2px solid red !important;
}

.rtl .sidenav .pixelstrap li {
    text-align: right;
}

.rtl .link-section {
    float: right;
}

.rtl .pixelstrap li .lable-nav {
    left: unset;
}

.rtl .mega-box .link-section .demo ul li a span img {
    right: unset;
    left: -120px;
}

@media (min-width: 1200px) {
    .toggle-nav {
        display: none;
    }
    .sm-vertical li ul li a .sub-arrow {
        margin-top: -15px !important;
    }
    .mobile-back {
        display: none !important;
    }
    .pixelstrap ul {
        position: absolute;
        width: 16em !important;
    }
    .pixelstrap li {
        position: relative;
        float: left;
    }
    .pixelstrap.sm-rtl li {
        float: right;
    }
    .pixelstrap ul li,
    .pixelstrap.sm-rtl ul li,
    .pixelstrap.sm-vertical li {
        float: none;
    }
    .pixelstrap a {
        white-space: nowrap;
    }
    .pixelstrap ul a,
    .pixelstrap.sm-vertical a {
        white-space: normal;
    }
    /* .pixelstrap .sm-nowrap > li > a, .pixelstrap .sm-nowrap > li > :not(ul) a {
    white-space: nowrap; } */
    .pixelstrap .sm-nowrap>li>a.highlighted,
    .pixelstrap .sm-nowrap>li> :not(ul) a.highlighted {
        white-space: nowrap;
    }
    .sm-horizontal .mega-menu li a {
        padding: 0;
    }
    .sm-horizontal .mega-menu li a:focus,
    .sm-horizontal .mega-menu li a:active {
        padding: 0;
    }
    .pixelstrap ul {
        -webkit-box-shadow: 0 0 1px 0 #ebebeb;
        box-shadow: 0 0 1px 0 #ebebeb;
    }
    .pixelstrap .mega {
        position: static !important;
    }
    .pixelstrap .mega ul {
        margin-left: 0 !important;
    }
    .pixelstrap .mega ul ul {
        -webkit-box-shadow: none;
        box-shadow: none;
    }
    .pixelstrap .full-mega-menu,
    .pixelstrap .clothing-menu {
        -webkit-box-shadow: 0 0 1px 0 #ebebeb;
        box-shadow: 0 0 1px 0 #ebebeb;
    }
    .pixelstrap .full-mega-menu a,
    .pixelstrap .clothing-menu a {
        padding: 0;
        position: relative;
    }
    .pixelstrap .full-mega-menu {
        position: absolute;
        background-image: url("../images/mega.jpg");
        background-repeat: no-repeat;
        background-position: bottom;
        background-size: cover;
    }
    .pixelstrap .full-mega-menu.center-mega-menu {
        left: 50% !important;
        -webkit-transform: translateX(-50%);
        transform: translateX(-50%);
    }
    .pixelstrap .full-mega-menu.layout-3 {
        margin-left: -100px !important;
        -webkit-transform: unset !important;
        transform: unset !important;
    }
    .pixelstrap .full-mega-menu ul {
        background-color: transparent;
    }
    .pixelstrap .full-mega-menu .mega-box {
        max-width: 20%;
    }
    .pixelstrap .category-menu.center-menu {
        left: 50% !important;
        -webkit-transform: translateX(-50%);
        transform: translateX(-50%);
    }
    .pixelstrap a .sub-arrow::before {
        content: "\f107";
        font-family: FontAwesome;
        position: absolute;
    }
    .pixelstrap ul {
        border: none;
        padding: 15px 0px 15px 0px;
        background: white;
    }
    .pixelstrap ul ul {
        background: white;
    }
    .pixelstrap ul a {
        position: relative;
    }
    .pixelstrap ul a:before {
        position: absolute;
        bottom: 0;
        content: "";
        height: 2px;
        width: 0;
        background-color: var(--theme-deafult);
        -webkit-transition: 0.5s ease;
        transition: 0.5s ease;
    }
    .pixelstrap ul a,
    .pixelstrap ul a:hover,
    .pixelstrap ul a:focus,
    .pixelstrap ul a:active,
    .pixelstrap ul a.highlighted {
        border: 0 !important;
        background: transparent;
        color: #222222;
        border-radius: 0 !important;
        font-size: 14px;
        font-weight: 400;
        text-transform: capitalize;
        padding: 5px 35px;
    }
    .pixelstrap ul a:hover:before,
    .pixelstrap ul a:hover:hover:before,
    .pixelstrap ul a:focus:hover:before,
    .pixelstrap ul a:active:hover:before,
    .pixelstrap ul a.highlighted:hover:before {
        width: 50px;
        height: 2px;
        -webkit-transition: 30.5s ease;
        transition: 30.5s ease;
    }
    .pixelstrap ul a .sub-arrow:before {
        content: "\f105";
        font-family: FontAwesome;
        position: absolute;
    }
    .pixelstrap ul li {
        border: 0;
    }
    .pixelstrap .scroll-up,
    .pixelstrap .scroll-down {
        position: absolute;
        display: none;
        visibility: hidden;
        overflow: hidden;
        background: #fff;
        height: 20px;
    }
    .pixelstrap .scroll-up-arrow,
    .pixelstrap .scroll-down-arrow {
        position: absolute;
        top: -2px;
        left: 50%;
        margin-left: -8px;
        width: 0;
        height: 0;
        overflow: hidden;
        border-width: 8px;
        border-style: dashed dashed solid dashed;
        border-color: transparent transparent #ff3522 transparent;
    }
    .pixelstrap .scroll-down-arrow {
        top: 6px;
        border-style: solid dashed dashed dashed;
        border-color: #ff3522 transparent transparent transparent;
    }
    .pixelstrap.sm-rtl.sm-vertical a .sub-arrow:before {
        content: "\f105";
        font-family: FontAwesome;
        position: absolute;
    }
    .pixelstrap.sm-rtl>li:first-child {
        border-left: 1px solid #ff3522;
    }
    .pixelstrap.sm-rtl>li:last-child {
        border-left: 0;
    }
    .pixelstrap.sm-rtl ul a .sub-arrow {
        right: auto;
        left: 10px;
    }
    .pixelstrap.sm-vertical a {
        padding: 9px 23px;
    }
    .pixelstrap.sm-vertical a .sub-arrow:before {
        content: "\f105";
        font-family: FontAwesome;
        position: absolute;
    }
    .pixelstrap.sm-vertical>li {
        border-left: 0 !important;
    }
    .main-nav-center>nav {
        text-align: center;
    }
    .main-nav-center .sm {
        display: inline-block;
        vertical-align: middle;
    }
    .main-nav-center .sm>li .lable-nav {
        top: 3px;
    }
    .main-nav-center .sm>li>a {
        padding-top: 20px;
        padding-bottom: 20px;
    }
    .main-nav-center .sm>li>a>span.sub-arrow {
        display: ruby-text-container;
    }
    .layout3-menu .pixelstrap a {
        text-transform: capitalize;
        padding-right: 34px;
        letter-spacing: 0.04em;
    }
    .layout3-menu .pixelstrap .sub-arrow {
        right: 12px;
    }
    .rtl .pixelstrap .category-menu {
        width: 698px !important;
    }
    .rtl .pixelstrap .category-menu.center-menu {
        left: 0 !important;
        -webkit-transform: unset;
        transform: unset;
    }
    .rtl .pixelstrap .full-mega-menu {
        right: auto !important;
    }
    .rtl .pixelstrap ul a:before {
        right: 35px;
    }
    .rtl .pixelstrap ul ul {
        right: 100%;
        left: unset !important;
    }
    .rtl .mega .full-mega-menu {
        float: left !important;
        right: auto !important;
    }
    .rtl .mega .full-mega-menu.center-mega-menu {
        margin-right: 0 !important;
        margin-left: 0 !important;
        left: unset !important;
        right: 50% !important;
    }
    .rtl .layout3-menu .light-font-menu li>a,
    .rtl .layout3-menu .light-font-menu li>a:hover,
    .rtl .layout3-menu .light-font-menu li>a:active {
        padding-right: 0;
        padding-left: 28px;
    }
    .rtl .layout3-menu .light-font-menu .sub-arrow {
        left: -5px;
        right: auto;
    }
    .rtl .sm-horizontal .mega ul {
        float: right;
        right: 0;
    }
    .rtl .sm-horizontal .mega ul li {
        text-align: right;
    }
    .rtl .sm-horizontal ul li {
        text-align: right;
    }
    .rtl .sm-horizontal ul li a .sub-arrow {
        left: 15px;
        right: auto;
    }
    .rtl .pixelstrap .full-mega-menu.layout-3 {
        margin-right: -100px !important;
    }
    .rtl .light-font-menu .mega ul {
        float: right;
        left: unset !important;
        right: 0 !important;
    }
    .rtl .sidenav .pixelstrap li ul li a:hover,
    .rtl .sidenav .pixelstrap li ul li a:focus {
        padding: 5px 35px;
    }
    .rtl .sidenav .pixelstrap li ul li a:before {
        right: 35px;
    }
    .rtl .sidenav .pixelstrap li a .sub-arrow {
        right: 7px;
        left: unset;
    }
    .rtl .sidenav .pixelstrap .mega-menu li ul li a:before {
        right: 0;
    }
    .rtl .sidenav .sidebar-back i {
        float: left;
    }
    .rtl header.header-5 .top-header .header-dropdown>li:last-child {
        padding: 15px 25px;
        padding-left: 0;
    }
}

@media (max-width: 1440px) {
    .pixelstrap .category-menu {
        width: 698px !important;
    }
    .pixelstrap .full-mega-menu.layout-3 {
        margin-left: 0 !important;
    }
    .rtl .pixelstrap .mega .full-mega-menu {
        margin-left: 0 !important;
        margin-right: 162px !important;
    }
    .rtl .pixelstrap .mega .full-mega-menu.layout-3 {
        margin-right: 0 !important;
    }
}

@media (max-width: 1367px) {
    .pixelstrap .full-mega-menu.layout-3 {
        width: 1079px !important;
    }
    .pixelstrap a {
        font-size: 14px;
    }
    .pixelstrap a:hover,
    .pixelstrap a:active {
        font-size: 14px;
    }
}



/*from menu style.css*/
/* body {
	overflow-y: scroll;
  } */

.col-sm-12 {
    position: inherit;
}

/*.main-menu {*/
/*    font-family: "ProximaNova";*/
/*}*/

.main-menu *::-webkit-scrollbar {
    width: 11px !important;
}

.main-menu .brand-logo {
    display: inline-block;
    padding-top: 0;
    padding-bottom: 0;
    width: 240px;
}

.bar-style {
    background: #F5B51B;
    border-radius: 54px;
    /* padding: 0px 35px; */
    display: flex;
    height: 52px;
    align-items: center;
    transition: 0.3s;
    width: 135px;
    justify-content: center;
}

.bar-style:hover {
    transition: 0.3s;
    background: #DE9D00;
}

.main-menu .menu-left .navbar i {
    font-size: 16px;
    color: #fff;
    cursor: pointer;
    padding-right: 15px;
}

.main-menu .menu-left .navbar p {
    font-size: 16px;
    font-weight: bold;
    color: #fff;
    cursor: pointer;
    margin-left: 8px;
    margin-top: 0;
    margin-bottom: 0;
    margin-right: 0;
    text-decoration-line: none !important;
}

.menu-v1 a {
    text-decoration-line: none !important;
}

.sidenav {
    width: 384px;
    left: -436px;
}

.sidenav nav {
    width: 384px;
    padding: 0px 30px 0px 30px;
    position: absolute;
    margin: 25px 0px;
    height: calc(100vh - 50px);
}

.dark-light {
    display: none;
}

.sidenav .pixelstrap li a {
    padding: 12px 15px 12px 15px;
}

.pixelstrap a,
.pixelstrap a:hover,
.pixelstrap a {
    padding-right: 45px;
    color: #202020;
    font-size: 16px;
    font-weight: 400;
    line-height: 23px;
    text-decoration: none;
    text-transform: none;
    letter-spacing: 0;
}

.pixelstrap a,
.pixelstrap a:hover,
.pixelstrap a:active {
    padding-right: 45px;
    color: #202020;
    font-size: 16px;
    font-weight: 400;
    line-height: 23px;
    text-decoration: none;
    text-transform: none;
    letter-spacing: 0;
}

.pixelstrap a:hover,
.pixelstrap a:active {
    padding-right: 45px;
    color: #fff;
    background: #F5B51B;
    border-radius: 6px;
    font-size: 16px;
    font-weight: 400;
    line-height: 23px;
    text-decoration: none;
    text-transform: none;
    letter-spacing: 0;
}

.has-submenu:active {
    background: #F5B51B;
}

.has-submenu .pixelstrap ul {
    background: #F5B51B;
}

.clothing-menu:hover~.has-submenu {
    background-color: #F5B51B;
}

.pixelstrap .clothing-menu {
    background-color: rgb(255, 255, 255);
    height: 100vh;
    width: 450px !important;
    min-width: 450px !important;
    max-width: 450px !important;
    padding: 15px 20px 25px 30px !important;
    /*margin-left: 394px !important;*/
    z-index: 999 !important;
    position: fixed;
    margin: 0 0px 0px 395px !important;
    top: 0 !important;
    /*width: 100%;*/
    /*max-width: inherit;*/
    overflow-y: auto;
    left: 0;
}

.pixelstrap .clothing-menu .row.m-0,
.pixelstrap .clothing-menu .row.m-0 .col-xl-6 {
    display: block;
    width: 100%;
    max-width: 100%;
}

.pixelstrap .clothing-menu-2 {
    width: 900px !important;
    min-width: 900px !important;
    max-width: 900px !important;
    padding: 15px 20px 25px 15px !important;
}

.pixelstrap .clothing-menu-banner {
    padding: 15px 30px 25px 30px !important;
    width: 840px !important;
    min-width: 840px !important;
    max-width: 840px !important;
}

.pixelstrap .alphabet {
    padding: 15px 30px 25px 30px !important;
    width: 840px !important;
    min-width: 840px !important;
    max-width: 840px !important;
}

.pixelstrap .clothing-menu li .mega-menu-banner img {
    padding: 0px 0 0px 0;
    width: 280px;
    margin: 0 80px 0 0px;
    border-radius: 6px;
}

/* .pixelstrap::-webkit-scrollbar-button {
	background-image: url('');
	background-repeat: no-repeat;
	width: 6px;
	height: 0px
}

.sidenav nav::-webkit-scrollbar-track {
	background-color: #F3F3F3;
}

.sidenav nav::-webkit-scrollbar-thumb {
	-webkit-border-radius: 5px;
	border-radius: 5px;
	background-color: #D1D1D1;
	box-shadow: 0px 1px 1px #fff inset;
	background-image: url('https://yraaa.ru/_pu/24/59610063.png');
	background-position: center;
	background-repeat: no-repeat;
}

.sidenav nav::-webkit-resizer {
	background-image: url('');
	background-repeat: no-repeat;
	width: 7px;
	height: 0px
}

.sidenav nav::-webkit-scrollbar {
	width: 11px;
}

.clothing-menu::-webkit-scrollbar-track {
	background-color: #F3F3F3;
}

.clothing-menu::-webkit-scrollbar-thumb {
	-webkit-border-radius: 5px;
	border-radius: 5px;
	background-color: #D1D1D1;
	box-shadow: 0px 1px 1px #fff inset;
	background-image: url('https://yraaa.ru/_pu/24/59610063.png');
	background-position: center;
	background-repeat: no-repeat;
}

.clothing-menu::-webkit-resizer {
	background-image: url('');
	background-repeat: no-repeat;
	width: 7px;
	height: 0px
}

.clothing-menu::-webkit-scrollbar {
	width: 11px;
} */
@media (min-width: 992px) {
    ::-webkit-scrollbar-track {
        background-color: #F3F3F3;
    }

    ::-webkit-scrollbar-thumb {
        -webkit-border-radius: 5px;
        border-radius: 5px;
        background-color: #D1D1D1;
        box-shadow: 0 1px 1px #fff inset;
        background-image: url('/f/i/59610063.png');
        background-position: center;
        background-repeat: no-repeat;
    }

    ::-webkit-resizer {
        background-image: url('');
        background-repeat: no-repeat;
        width: 7px;
        height: 0
    }

    ::-webkit-scrollbar {
        width: 11px;
    }
}

.owerflow-padding {
    width: 395px;
    height: 100vh;
    background: #ffffff;
    position: absolute;
    z-index: 6;
}

/*.link-section {*/
/*    max-width: 250px;*/
/*}*/

.sidenav .pixelstrap li .clothing-menu li .menu-2 {
    font-size: 16px;
    font-weight: 600;
    color: #202020;
    line-height: 20px;
    padding: 12px 0 !important;
    text-transform: inherit;
}

.sidenav .pixelstrap li .clothing-menu li .menu-2:hover {
    /* opacity: 0,8; */
    color: #F5B51B;
}

.sidenav .pixelstrap li .clothing-menu li a {
    padding: 7px 0 !important;
}

.sidenav .pixelstrap li .clothing-menu li a {
    font-size: 16px;
    color: #7C7C7C;
}

.sidenav .pixelstrap li .clothing-menu li a:hover {
    /* opacity: 0,8; */
    color: #F5B51B;
    box-shadow: none !important;
}

.sidenav .pixelstrap li .clothing-menu li .menu-3 {
    white-space: normal;
    width: 240px;
}

.pixelstrap ul a:before {
    position: absolute;
    bottom: 0;
    content: "";
    height: 0px !important;
    width: 0;
    background-color: var(--theme-deafult);
    -webkit-transition: 0.5s ease;
    transition: 0.5s ease;
}

.pixelstrap.sm-vertical a .sub-arrow {
    margin-top: -22px;
    right: 7px;
    display: none;
}

.pixelstrap .clothing-menu .col-xl-4 {
    padding-right: 0px;
    padding-left: 0px;
    min-width: 280px;
}

.pixelstrap .clothing-menu .col-xl-6 {
    padding-right: 0px;
    padding-left: 0px;
    min-width: 280px;
}

.pixelstrap .clothing-menu li .mega-menu-banner {
    width: 280px;
    /* margin: 0 80px 0 0px; */
}

.banner menu {
    width: 280px;
}

.m-0 {
    margin: 0 50px 0 0px;
}

.pixelstrap ul ul a,
.pixelstrap ul ul a:hover,
.pixelstrap ul ul a:focus,
.pixelstrap ul ul a:active {
    border-left: none;
}

.sidenav .sidebar-back {
    padding: 0px;
    font-size: 9px;
    color: #fff;
    font-weight: 700;
    text-transform: uppercase;
    border-bottom: none;
    margin-bottom: 0px;
    cursor: pointer;
    margin: 0 0 0 380px;
    position: fixed;
}

.sidenav .sidebar-back-2 {
    padding: 0px;
    font-size: 9px;
    color: rgb(255, 255, 255);
    font-weight: 700;
    text-transform: uppercase;
    border-bottom: none;
    cursor: pointer;
    margin: 0px 0px 0px 640px;
    position: fixed;
    pointer-events: none;
}

.sidenav .sidebar-back-3 {
    padding: 0px;
    font-size: 9px;
    color: rgb(255, 255, 255);
    font-weight: 700;
    text-transform: uppercase;
    border-bottom: none;
    cursor: pointer;
    margin: 0px 0px 0px 900px;
    position: fixed;
    pointer-events: none;
}

.sidenav .sidebar-back-shop {
    padding: 0px;
    font-size: 9px;
    color: rgb(255, 255, 255);
    font-weight: 700;
    text-transform: uppercase;
    border-bottom: none;
    cursor: pointer;
    margin: 0px 0px 0px 800px;
    position: fixed;
    pointer-events: none;
}

.sidenav .sidebar-back-4 {
    padding: 0px;
    font-size: 9px;
    color: rgb(255, 255, 255);
    font-weight: 700;
    text-transform: uppercase;
    border-bottom: none;
    cursor: pointer;
    margin: 0px 0px 0px 860px;
    position: fixed;
    pointer-events: none;
}

.text-banner {
    color: #202020 !important;
    text-transform: uppercase;
    font-size: 16px;
    line-height: 22px;
    font-weight: 600;
    text-align: center;
    padding: 10px 0px 0 0px !important;
}

.mega-menu-banner:hover .text-banner {
    color: #F5B51B !important;
}

.mini-banner {
    max-width: 177px;
}

.text-mini-banner {
    text-align: center;
    font-size: 14px;
    line-height: 18px;
    font-weight: 600;
    letter-spacing: 0px;
    color: #202020 !important;
}

.col-xl-4 {
    padding-left: 0px;
}

.col-3-banner {
    padding-left: 0px;
    padding-right: 30px;
}

.alphabet .col-xl-12 {
    display: flex;
    justify-content: space-between;
    align-items: baseline;
    padding: 0;
}

.alphabet .col-xl-4 {
    min-width: 240px;
}

.title-alphabet {
    color: #202020 !important;
    font-size: 16px !important;
    font-weight: 600;
    width: 160px;
    margin-left: 0px;
}

.menu-alp-row {
    display: flex;
    max-width: 550px;
    justify-content: space-around;
    width: 550px;
}

.menu-alp-row .menu-alp {
    font-size: 16px;
    text-transform: uppercase;
}

.menu-alp-row .menu-alp:hover {
    font-size: 16px;
    text-transform: uppercase;
}

@media (max-width: 1024px) {
    .pc {
        display: none;
    }

    .error-section h1 {
        font-size: 150px;
        font-weight: 900;
        margin: 0;
        line-height: 0.8;
        color: #aaaaaa;
        margin-top: -11px;
    }
}

@media (min-width: 1025px) {
    .mobile {
        display: none;
    }
}

footer {
    position: initial;
}

.navbar {
    /* padding: 0.5rem 0; */
}

.header-bottom .container-xl .pc .row .main-menu {
    margin-right: -45px;
    margin-left: -30px;
}

.clothing-menu .element-image {
    position: relative;
    padding-bottom: 0;
}

.clothing-menu .element-image img {
    padding: 0px 0 10px 0;
    width: auto;
    margin: 0 auto;
    max-height: 250px;
    height: 190px;
}

.clothing-menu .col-sm-4 {
    -ms-flex: 0 0 33.333333%;
    flex: 0 0 33.333333%;
    max-width: 260px;
    /* min-width: 255px; */
}

.clothing-menu .product-item-list-col-3 {
    display: block;
}

.clothing-menu .product-item-small-card {
    padding: 0;
    margin-right: 20px;
}

.clothing-menu .product-item-big-card {
    padding: 0;
}

.clothing-menu .product-item-big-card .row {
    margin: 0;
}

.clothing-menu .product-item-big-card .row .col-md-12 {
    padding-left: 0;
}

.clothing-menu .product-item-big-card {
    margin-bottom: 15px;
    height: 100%;
}

.clothing-menu .element {
    height: 100%;
    margin-bottom: 0;
}

.pixelstrap .clothing-menu-shop {
    padding: 15px 10px 25px 30px !important;
    overflow-x: hidden;
    min-width: 900px !important;
    max-width: 900px !important;
}

.header-top .mobile .col-xs-4,
.header-middle .col-xs-2 {
    width: initial;
}

.catalog-btn {
    background: none !important;
}

.catalog-btn .container {
    padding: 0;
}

.mobile .column {
    padding: 0px 0;
}

.dl-menuwrapper button {
    width: 100% !important;
    height: 45px !important;
}

.dl-menuwrapper button p {
    margin: 0;
    padding: 0 !important;
    font-size: 20px;
    color: #fff;
    text-align: center;
    padding-left: 20px !important;
}

.mobile .container {
    padding-right: 0px !important;
    padding-left: 0px !important;
}

.dl-menuwrapper .dl-menu.dl-menuopen {
    margin: 10px 0px 0 -30px !important;
    text-align: left;
    /* overflow-y: auto; */
    /* max-height: 68vh; */
    overflow-x: hidden;
    /* position: fixed; */
    padding-bottom: 90px;
}

.dl-menuwrapper .dl-menu-2.dl-menuopen {
    margin: 10px 0px 0 -30px !important;
    text-align: left;
    /* overflow-y: auto; */
    /* max-height: 68vh; */
    overflow-x: hidden;
    /* position: fixed; */
    padding-bottom: 90px;
}

.dl-menuwrapper button:after {
    width: 27px !important;
    top: 12px !important;
    left: 45px !important;
    box-shadow: 0 8px 0 #fff, 0px 16px 0px #fff !important;
}

.lock-scroll {
    /* overflow: hidden;
        max-height: 100vh; */
    display: none !important;
}

@media (min-width:1110px) {
    .container-xl .catalog-btn {
        min-width: 135px;
    }

    .top-menu-catalog {
        flex: 0 0 82% !important;
        max-width: 83% !important;
    }

    .dl-menuwrapper:first-child {
        margin-right: 0 !important;
    }

    .container-xl .catalog-btn {
        display: flex;
        /* align-items: center; */
        justify-content: space-between;
        padding: 0;
    }

    .container-xl .navbar {
        margin-bottom: 0px;
    }

    .container-xl .bar-style {
        padding: 18px 22px;
        /* min-width: 250px; */
        justify-content: center;
        align-items: center;
        border-radius: ;
    }

    .header-bottom .container-xl .pc .row .main-menu {
        margin-right: 0;
        margin-left: 0;
    }

    .header-bottom .container-xl .pc {
        padding: 0;
    }
}

.select-vers-menu {
    border-radius: 6px;
    border: none;
    background: #f5b51b;
    color: #fff;
    font-weight: 900;
    width: 45px;
    height: 45px;
}

.menu-v2 {
    display: none;
}

.menu-none {
    display: none;
}

.menu-block {
    display: block;
}

@media (min-width:500px) and (max-width:1100px) {

    .main,
    .container>header {
        width: 100%;
        margin: 0 auto;
        padding: 0 !important;
    }

    .dl-menuwrapper .dl-menu.dl-menuopen {
        /* margin: 10px 0px 0 -50px !important; */
        margin: 30px 0px 0 -310px !important;
        /* padding: 0 20px; */
        z-index: 999;
    }

    .dl-menuwrapper .dl-menu-2.dl-menuopen {
        margin: 10px 0px 0 -50px !important;
        /* margin: 30px 0px 0 -310px !important; */
        /* padding: 0 20px; */
        z-index: 999;
    }

    .dl-menuwrapper li a {
        padding: 15px 50px 15px 50px;
    }

    .dl-menuwrapper li.dl-back:after,
    .dl-menuwrapper li>a:not(:only-child):after {
        margin-right: 40px;
    }

    .text-banner {
        text-align: left;
        padding: 10px 0px 0 0px !important;
    }
}

.highlighted {
    color: #fff !important;
    background: #F5B51B;
    border-radius: 6px;
    font-size: 16px;
}

#panel {
    /* display: none !important; */
}

.extrahead {
    display: none;
}

.navbar a:hover {
    text-decoration: none;
}


.comagic-o-rack {
    z-index: 9 !important;
}






.mega-menu-banner__wrapper {
    position: relative;
}

.mega-menu-banner__sticker {
    position: absolute;
    top: 15px;
    left: 15px;
    display: flex;
    justify-content: center;
    align-items: center;
    text-transform: uppercase;
    padding: 5px 8px;
    border-radius: 15px;
    background-color: rgba(236, 236, 238, 0.9);
    font-size: 14px;
    color: #000;
    line-height: normal;
}

.mega-menu-banner:hover .mega-menu-banner__sticker {
    color: #000;
}

._hit-sale {
    position: relative;
}

._hit-sale::after {
    content: 'хит продаж';
    position: absolute;
    top: 20px;
    left: 20px;
    background-color: rgb(230, 230, 230);
    padding: 5px 10px;
    font-size: 14px;
    text-transform: uppercase;
    z-index: 200;
    border-radius: 30px;
    color: #000;
}
/*END from menu style.css*/